Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 15:36:58 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days
  to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:15 PM, 16th Mar                   fatma                   Hi, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:16 PM, 16th Mar                     hello                    Today I returned 3 items of my app purchase which wad cash on delivery...but didn't get any confirmation message or email regarding that and and also didn't get my credit back           07:17 PM, 16th Mar                     hello                    RP031521001524           07:17 PM, 16th Mar       
             fatma                   Could you please allow me 2 minutes to check your order details?           07:18 PM, 16th Mar                     hello                    When I will get my refund?? And how I can use this?           07:18 PM, 16th Mar                     hello                    Sure           07:18 PM, 16th Mar                   fatma                   sorry for late reply           07:21 PM, 16th Mar                     hello                    It's ok...plz tell me about my refund           07:21 PM, 16th Mar                   fatma                   sure, just allow me few minutes           07:22 PM, 16th Mar                     hello                    Ok           07:22 PM, 16th Mar                     hello                    Also check why I am not getting any updates through messages and emails           07:23 PM, 16th Mar                   fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our w
 arehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           07:23 PM, 16th Mar                     hello                    Ok           07:23 PM, 16th Mar                     hello                    But why I am not getting any messages and emails regarding this??           07:24 PM, 16th Mar                     hello                    Plz check from your end           07:24 PM, 16th Mar                     hello                    My phone number and email id both are registered           07:24 PM, 16th Mar                     hello                    Hello.. are you there??           07:25 PM, 16th Mar                   fatma                   yes i'm here           07:27 PM, 16th Mar                   fatma                   i think it's a technical issue we are facing it nowadays           07:27 PM, 16th Mar                   fatma                   and our team is working on this to fix it 
 soon           07:28 PM, 16th Mar                     hello                    Plz check and reply the above           07:28 PM, 16th Mar                     hello                    Ok then I have to wait for my refund for more day??           07:28 PM, 16th Mar                   fatma                   yes ma'am           07:29 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           07:29 PM, 16th Mar                     hello                    In ur policy everywhere it's written...get instant refund in my credit account           07:29 PM, 16th Mar                   fatma                   yes, the amount of AED 110 will be refund to you my credit wallet           07:30 PM, 16th Mar                   fatma                   Is there anything else i can help you with?           07:30 PM, 16th Mar                     hello                    Ok thanks for now           07:32 PM, 16th Mar                   fatma                 
   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257537